#Sat Oct 18 01:08:23 CEST 2025
com.ustadmobile.core-androidMain-0\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests/core/build/intermediates/packaged_res/debug/packageDebugResources/drawable/illustration_connect.xml
com.ustadmobile.core-androidMain-0\:/drawable/ustad_logo.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests/core/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ustad_logo.xml
com.ustadmobile.core-main-9\:/drawable/ic_file_download_white_24dp.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests/core/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_file_download_white_24dp.xml
com.ustadmobile.core-main-9\:/drawable/ic_logout.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests/core/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_logout.xml
com.ustadmobile.core-main-9\:/drawable/vector_drawable_logout.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests/core/build/intermediates/packaged_res/debug/packageDebugResources/drawable/vector_drawable_logout.xml
